Subject: WTB: expanded memory cards (and more)

From: [email-masked]
Date: Sun May 18 14:09:55 2003

I noticed back in March that numerous people had Intel Aboveboard expanded
memory cards for PC's which were offered on this list. I'm looking for at
least several of the Intel that would work in an 8 bit slot (XT class) and
several 16 bit ones that would work in a 286 or higher.

I've been on this list for several months now (and I hope this isn't poor
form) but I am looking for the following items as well:

WordPerfect 2x or 3x for DOS
Word for DOS 1x
Morrow MDT-20, ADM-20 or MDT-50 video serial terminal
IBM 5150 (case only)
IBM 5170 (case only, power supply optional)

Please contact me off the list.

Thank you.